Subject: New Reply Received - 9423359571 - Delivery Follow Up
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 07 Apr 2023 19:13:39 +0000 (UTC)

Hi Aws Adra,  The customer has responded to the ticket.  9423359571 - Delivery Follow Up  Ticket comment <div dir="auto">Hi,</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">I hope you can improve your delivery I paid 49aed for the delivery but it not worth to pay. You cannot tell to me that the nearest date would be on April 13 because I know your deliver always took 6-7days unless we will pay extra charge. Such a disppoinment service. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Thank you</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 7 Apr 2023 at 10:32 PM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Dear Valued Customer,<br><br>Thank you for shopping at <a href="http://www.homeboxstores.com" rel="noreferrer" target="_blank">www.homeboxstores.com</a>.<br> <br>Sorry for the delay and we apologize for the inconvenience caused.</div>
<div><br></div>
<div dir="ltr">As per our policy, the delivery team will deliver &amp; install furniture in your home after delivery and this is not possible if the customer was not available which is why the furniture delivery will not be done if we did not receive any response on the delivery confirmation calls.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We tried to call you on 05/04 &amp; 06/04 at your registered number 0589319310 but your number was not reachable.</div>
<div dir="ltr">Your order was rescheduled to the nearest date available and will be delivered to you on 13/04/2023 between 6-8 PM.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br>  <br>Your Friends,<br>The HomeBox Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6010114